Subject: Ticket Assigned - Refund request
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 06 Mar 2023 08:12:39 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund request ordered form centre point 3 items by using tabby app in installment I
received order from splash sharjah city centre but I requested in centre
app for return I have staying in industrial area 4 in sharjah but in return
location I not founded my address in option of return place I selected
nearest one of location and below I mentioned my proper address for
received my order back after 3 days delivery boy call me and said we cannot
come to your address because that area we cannot come there and I told them
reason and discus with them can I return to splash he said yes you can do
that and I went and return my order I have attached my order and return
slip thank you

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5798183